Make some packages compatible with no allow-import-from-derivation nur_publish
authorIsmaël Bouya <ismael.bouya@normalesup.org>
Thu, 23 May 2019 21:21:29 +0000 (23:21 +0200)
committerIsmaël Bouya <ismael.bouya@normalesup.org>
Thu, 23 May 2019 21:21:29 +0000 (23:21 +0200)
commit5145061e9b679ea1e5d2709d22d0ee53467fed15
treef51c3c9cd7429b0b9553a840f26bee489be045bc
parentf807d9177bb795f034bfd11932e4fbfa6671805f
Make some packages compatible with no allow-import-from-derivation
libs.nix
pkgs/private/webapps/aten/default.nix
pkgs/private/webapps/aten/yarn-packages.nix [new file with mode: 0644]
pkgs/python-packages/buildbot/plugins/buildslist/default.nix
pkgs/python-packages/buildbot/plugins/buildslist/yarn-packages.nix [new file with mode: 0644]